/* ——---———RESET——-———-*/

html, body, div, span, object,
h1, h2, h3, h4, h5, h6, p, blockquote,
a, img, dl, dt, dd, ol, ul, li,
/*begin resetting styles for the page*/
form,table, tr, th, td
{
    margin: 0;
    padding: 0;
    border: 0;
}

ul li {
    list-style: none;
    list-style-position: outside;
}

ol li{
    list-style-position: outside;
}

ol ol, ul ul, ol ul, ul ol
{
    margin-left: 15px;
    margin-bottom: 0;
}

a:focus {
    outline: 0;
}
/*end resetting styles for the page*/
/*standard site styles*/

body {
    background: #545252;
    font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;    
    color: #555555;
    margin: 0;
    padding: 0;
    line-height: 100%;
}

#wrapper {
    position: relative;
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    background: #6699dd;
}

#banner {
    position: relative;
    width: 960px;
    margin: auto auto 25px auto;
    background: #ffffff;
    padding-top: 10px;
}

#logo {
    position: relative;
}
img.largelogo{
    position: relative;
    margin: 0 0 20px 20px;
}

nav {
    background: #000000;
    height: 32px;
}

a.navbar:link {
    float: left;
    position: relative;
    padding: 5px 6px 0px 6px;
    margin: 0px 38px 0px 38px;
    font-family: arial, sans-serif;
    font-size: 16px;
    color: #ffffff;
    text-align: left;
    text-decoration: none;
}

a.navbar:hover {
    color: #C41230;
}
a.navbar:visited {
    color: #ffffff;
}

h1 {
    font-family: arial, san-serif;
    font-size: 1em;
    padding-bottom: 10px;
    color: #1b418d;
}

h1.title{
    font-family: arial, san-serif;
    font-size: 1.75em;
    text-align: left;
    padding: 0;
    margin-bottom: 20px;
    color: #000000;
}

h2.nomargin{
    font-family: arial, san-serif;
    font-size: 1.25em;
    padding-bottom: 0;
    color: #0a4d6f;
}

h3{
    font-family: arial, san-serif;
    font-style: italic;
    font-weight: bold;
    font-size: 14px;
    padding: 0 0 10px 0;
    color: #000000;
}

h2.noPadMar{
    font-family: arial, san-serif;
    font-size: 1.25em;
    color: #000000;
    display: inline;
    position: relative;
    padding: 0;
    margin: 0;
    line-height: 100%;
    vertical-align: bottom;
    
}

h2.blueh2{
    font-family: arial, san-serif;
    font-size: 1em;
    color: #255789;
    padding: 0;
    line-height: 120%;
    margin: 20px 0 8px 0;    
}

h3.noPadMar2{
    font-family: arial, san-serif;
    font-size: .9em;
    padding: 0;
    margin: 0;
}

h3.blueh3{
    font-family: arial, san-serif;
    font-size: .9em;
    color: #255789;
    padding: 0;
    line-height: 120%;
    margin: 20px 0 8px 0;
}

div.lessLeading p{
    line-height: 130%;
    font-style: normal;
    margin-bottom: 8px;
}

img.smlogo{
    height: 25px;
    width: 25px;
    margin-right: 10px;
    display: inline;
    position: relative;
}

div.yellowbg{
    background-color: #f4d063;
    display: block;
    padding: 5px 10px; 
    margin-bottom: 20px; 
}

footer {
    background: #ffffff;
    height: 150px;
    margin: 25px auto 0px auto;
}

a.footlink:link {
    float: left;
    position: relative;
    padding: 7px 6px 0px 6px;
    margin: 0px 120px 0px 120px;
    font-family: arial, sans-serif;
    font-size: 14px;
    color: #ffffff;
    text-align: left;
    text-decoration: none;
}

a.footlink:hover {
    color: #C41230;
}
a.footlink:visited {
    color: #ffffff;
}

.footlist{
    background: #000000;
    height: 35px;
}
.centeredtxt{
    font-family: arial, sans-serif;
    font-size: 12px;
    color: #000000;
    text-align: center;
    line-height: 140%;
    margin: 0px auto 0px auto;
}
a.emaillink:link {
    font-family: arial, sans-serif;
    font-size: 12px;
    color: #000000;
    text-align: left;
    text-decoration: none;
}
a.emaillink:hover {
    color: #C41230;
}
a.emaillink:visited {
    color: #000000;
}
ol.nbrlist{
    margin-left: 20px;
}
ol.nbrlist2{
    margin-left: 25px;
}

ol.nbrlist2 li{
    line-height: 130%;
    margin-bottom: 8px;
    font-weight: bold;
}

ol.nbrlist2 span{
    font-weight: 200;
}

ul.bullets {
    color: #C41230;
}

ul.bullets li{
    list-style-type: square;
    margin-left: 20px;
}
ul.bullets p{
    color: #555555;
}

ul.QMbullets {
    color: #C41230;
}

ul.QMbullets li{
    list-style-type: square;
    margin-left: 20px;
    line-height: 130%;
    margin-bottom: 8px;
}

ul.QMbullets p{
    color: #555555;
    font-weight: 200;
}

ul.QMbullets1 {
    color: #C41230;
}

ul.QMbullets1 li{
    list-style-type: square;
    margin-left: 8px;
    line-height: 130%;
    margin-bottom: 8px;
}

ul.QMbullets1 p{
    color: #555555;
    font-weight: 200;
}

ul.QMbullets2 {
    color: #016938;
}

ul.QMbullets2 li{
    list-style-type: disc;
    margin-left: 0;
    line-height: 130%;
    margin-bottom: 8px;
}

ul.QMbullets2 p{
    color: #555555;
}

.hero-unit{
    background-color: #ffffff;
}

.mainsection{
    width: 100%;
}

.sidebar-nav{
    padding: 10px 0 20px 0;
    font-size:16px;
    font-style: normal;
    font-weight:200;
    color:#555555;
    background-color:#f7e8bb;
    -webkit-border-radius:6px;
    -moz-border-radius:6px;
    border-radius:6px;
    border: 1px solid #e6be45;
}

.sidebar-nav h1{
    font-family: arial, san-serif;
    font-weight: bold;
    margin: 5px 0 10px 15px;
    font-size:24px;
    color: #000000;
    padding-bottom: 20px;
    margin: 0;
}

.sidebar-nav li{
    padding-left: 0;
    line-height: 130%;
    }
    
#rosters, #createquizzes, #banks, #stats{
   margin: 10px 0 10px 0;
}    

.sidebar-nav a{
    text-decoration: none;
    color: #555555;
}

.sidebar-nav a:hover{
    text-decoration: none;
    color: #000000;
}

.sidebar-nav a:active{
    text-decoration: none;
    color: #555555;
}

.mainToggle{
    background-color: #f4d063;
    border-bottom: 2px solid #e6be45;
    display: block;
    padding: 10px 15px;
}

.bordertop{
    border-top: 2px solid #e6be45;
}

.subToggle{
    display: block;
    padding: 7px 0;
}

@media (max-width: 980px) {
        /* Enable use of floated navbar text */
    .navbar-text.pull-right {
        float: none;
        padding-left: 5px;
        padding-right: 5px;
        }
}

/*form style*/
form{
    margin-bottom: 10px;
}

form p{
    padding-bottom: 10px;
    }

.questionTxt{
    padding: 0;
    margin-top: 20px;
}
    
.help-inline, .help-block{
    font-size: 14px;
    font-style: italic;
}

h2.formH2{
    width: auto;
    background-color: #bdd8fc;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    padding: 7px 7px 3px 20px;
    margin: 0;
    font-size: 18px;
    color: #000000;
}

fieldset {
    border: 3px solid #bdd8fc;
    -webkit-border-radius: 0 0 12px 12px; 
    -moz-border-radius: 0 0 12px 12px;  
    border-radius: 0 0 12px 12px;    
    padding: 20px 10px 15px 20px;
    width:auto;
}

legend{
    width: 1px;
    height: 1px;
    margin: 0;
    overflow: hidden;
}

div.spaceAfter{
    padding-bottom: 30px;
}

.inlineBlock{
    position: relative;
    display: inline;
}

label.greenLabel{
    color: #339900;
    font-size: 18px;
}

table.QM_answers{
    margin: 20px 0 20px 0;
}

table.QM_answers td, table.QM_answers th{
    padding: 5px 10px 5px 10px;
}

table.QM_answers th, table.QM_answers td{
    text-align: left;
}

td.centercontent{
    text-align: center;
}

th.leftalign{
    text-align: left;
}

input:required, textarea:required{
    border-color: #9cbbeb;
}

p.bluetext{
    color: #003BB3;
    font-style: normal;
}

a.greenLink{
    color: #62C462;
    text-decoration: underline;
}

.fontstyle{
    font-size: 16px;
}

.indentLeft{
    margin-left: 25px;
}
.indentLeft50{
    margin-left: 50px;
}

.indentLeft75{
    margin-left: 75px;
}

.iconResize{
    width: 24px;
    height: 24px;
}

.adjLeading{
    line-height: 100%;
}

.adjLeading2{
    line-height: 30px;
}

hr.blueHR{
    border: 0;
    width: 95%;
    margin: 0 auto 20px auto;
    color: #9cbbeb;
    background-color: #9cbbeb;
    height: 2px;
}

hr.blueHR2{
    border: 0;
    width: 100%;
    margin: 0 auto 20px auto;
    color: #9cbbeb;
    background-color: #9cbbeb;
    height: 2px;
}

/*buttons and links*/
input.blackInpt{
    position: relative;
    margin: 10px 10px 0 0;
    display: block;
    padding: 5px 10px 5px 10px; 
    background-color:#000000;
    /* The old syntax, deprecated, but still needed, prefixed, for WebKit-based and old browsers */
    background: -prefix-linear-gradient(top, #9f9f9f, #000000 60%); 
    /* The new syntax needed by standard-compliant browsers (Opera 12.1, IE 10, Fx 16 onwards), without prefix */
    background: linear-gradient(to bottom, #9f9f9f, #000000 60%);
    border:1px solid #000000;
    border-radius: 8px;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
    font-family: arial, sans-serif;
    font-size: 14px;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
}

input.blackInpt:visited {
    color: #ffffff;
    background-color:#000000;
    background: -prefix-linear-gradient(top, #9f9f9f, #000000 60%); 
    background: linear-gradient(to bottom, #9f9f9f, #000000 60%);
}

input.blackInpt:hover {
    color: #000000;
    background-color:#cdcaca;
    background: -prefix-linear-gradient(top, #9f9f9f, #cdcaca 60%); 
    background: linear-gradient(to bottom, #9f9f9f, #cdcaca 60%);
}

input.blackInpt2{
    position: relative;
    margin: 0 10px 20px 0;
    display: inline-block;
    padding: 5px 10px 5px 10px; 
    background-color:#000000;
    background: -prefix-linear-gradient(top, #9f9f9f, #000000 60%); 
    background: linear-gradient(to bottom, #9f9f9f, #000000 60%);
    border:1px solid #000000;
    border-radius: 8px;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
    font-family: arial, sans-serif;
    font-size: 14px;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
}

input.blackInpt2:visited {
    color: #ffffff;
    background-color:#000000;
    background: -prefix-linear-gradient(top, #9f9f9f, #000000 60%); 
    background: linear-gradient(to bottom, #9f9f9f, #000000 60%);
}

input.blackInpt2:hover {
    color: #000000;
    background-color:#cdcaca;
    background: -prefix-linear-gradient(top, #9f9f9f, #cdcaca 60%); 
    background: linear-gradient(to bottom, #9f9f9f, #cdcaca 60%);
}
a.blackHref{
    margin: 0 10px 0 0;
    display: inline;
    padding: 5px 10px 5px 10px; 
    background-color:#000000;
    background: -prefix-linear-gradient(top, #9f9f9f, #000000 60%); 
    background: linear-gradient(to bottom, #9f9f9f, #000000 60%);
    border:1px solid #000000;
    border-radius: 8px;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
    font-family: arial, sans-serif;
    font-size: 14px;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
}

a.blackHref:visited {
    color: #ffffff;
    background-color:#000000;
    background: -prefix-linear-gradient(top, #9f9f9f, #000000 60%); 
    background: linear-gradient(to bottom, #9f9f9f, #000000 60%);
}

a.blackHref:hover {
    color: #000000;
    background-color:#cdcaca;
    background: -prefix-linear-gradient(top, #9f9f9f, #cdcaca 60%); 
    background: linear-gradient(to bottom, #9f9f9f, #cdcaca 60%);
}
a.button {
    background-color: #62BBB5;
    padding: 4px 0;
    font-size: 14px;
    text-align: center;
    color: white;
    border-radius: 3px;
    width: 80px;
    display: inline-block;
    vertical-align: baseline;
    zoom: 1;
    text-decoration: none;
    vertical-align: middle;
    margin-left: 22px;
    text-shadow: none;
}

.tinywith{
    width: 50px;
}
.smallwith{
    width: 100px;
}

.mediumwith{
    width: 300px;
}

.fullwidth{
    width: 100%;
}

#container{
    padding: 2em;
    margin: 0;
}

#rowDueTime{
    display: none;
}

#student_list{
    border: solid 1px #ccc;
    margin: 0px;
    padding: 1em;

}
.right{
    float:right;
}

.questions{
    margin-bottom: 20px;
}
.questions td{
    vertical-align: top;
}

.questions tr textarea{
    width: 400px;
    height: 50px;
}

td{
    padding: 5px 0 5px 0;
}

.padLeft{
    padding-left: 40px;
}

td.qnTd {
     min-width:200px; 
     display: inline-block;
}

table.quizGrade{
    margin-bottom: 20px;
    display: block;
}

.quizGrade td, th{
     padding-right: 20px;
} 
 
table.list td{
    padding: 10px;
    border: 1px solid #ccc;
    margin: 0;
}

table.list th{
    background: #888;
    color: #fff;
    padding: 10px;
}

p.green {
    color: #0d6938;
    padding:5px 0 5px 20px; 
}

p.green2 {
    color: #339900;
    padding:5px 0 15px 0; 
}


p.red {
    color: #d42132;
    padding: 20px 0 20px 20px;
}

p.red2 {
    color: #FF0000;
    padding: 20px 0 20px 0;
}

img.imgContainer{
    margin: 0 5px 19px 0;
    float: right;
    display: inline-block;
    position: relative;
}

img.imgContainer2{
    margin: 0 5px 5px 10px;
    float: right;
    display: inline-block;
    position: relative;
}

div.fancybox-skin {
    background-color: #6699DD; 
}

div.sign-generator-container{
}
/*gridtable styles*/

.highlight {
    background-color: #f4d578 !important;
    font-weight: bold;
}

div.table-container{
    width: 667px;
    overflow: auto;
    margin: 10px auto 20px auto;
    display:inline-block;
    white-space: nowrap;
}

div.table-container2{
    width: 580px;
    overflow: auto;
    margin: 10px auto 20px auto;
    display:inline-block;
    white-space: nowrap;
}

table.gridtable{
    width: 100%;
    border-collapse:collapse;
    margin: 10px auto 20px auto;
    height: auto;
}

table.gridtable, .gridtable td{
    border: 1px solid #a99614;
}

table.gridtable td{
    text-align: left;
    font-family: arial, san-serif;
    font-size: 14px;
    line-height: 120%;
    padding:7px;
    vertical-align: top;
    background-color: #faf8ec;
}

table.gridtable th{
    background-color:#F4D063;
    background: -prefix-linear-gradient(top, #ffffff, #F4D063 60%); 
    background: linear-gradient(to bottom, #ffffff, #F4D063 60%);
    border:1px solid #a99614;
    color: #000000;
    font-size: 16px;
    line-height: 120%;
    font-family: arial, san-serif;
    text-align: left;
    padding: 10px;   
}

table.gridtable tr.highlight td {
    background-color: #f4d578 !important;
    font-weight:bold;
}

tr.subRow td, td.sidehead{
    background-color: #f7e8bb;
    font-weight: bold;
    vertical-align: bottom; 
    }
    
ol.QM_list{
    margin: 0 30px 0 20px;
}

ol.breadcrumb{
    background-color: #ffffff;
    padding-left: 0;
}
ol.breadcrumb li{
    font-size: 14px;
}

/*table of contents in Manual*/

table.tableContents{
    margin-top: 20px;
}

table.tableContents td{
    text-align: left;
    font-family: arial, san-serif;
    font-size: 14px;
    line-height: 120%;
    padding: 5px;
}    

table.tableContents a{
    color: #255789;
}

table.tableContents a.tocHeads{
    color: #016938;
    font-weight: bold;
    font-size: 16px;
    padding-top: 10px;
    padding-bottom: 10px;
}
table.tableContents a.tocHeads2{
    color: #555555;
    font-weight: bold;
}

/*Delete Button*/
.delete{
    height:16px;
    width:16px;
}

.btn-topmargin{
    margin-top: 20px;
}

.bottomargin{
    margin-bottom: 20px;
}

.btn-medium {
    padding: 6px 16px;
    font-size: 16px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.btn-medium [class^="icon-"],
.btn-medium [class*=" icon-"] {
  margin-top: 2px;
}

.clearFloat {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.answers {
    padding: 5px 0 5px 0; 
}
